Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 461599] soprano sesame2 backend lacks dependencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 2 Apr 2010 09:13:19 +0000
  • Message-id: <20100402091319.02DB7CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=461599

http://bugzilla.novell.com/show_bug.cgi?id=461599#c11


--- Comment #11 from Michal Vyskocil <mvyskocil@xxxxxxxxxx> 2010-04-02 09:13:17
UTC ---
Sorry I did no read the comment#4 carefully - if all you need is a jni, then
java-devel should be a build, not a runtime dependency. The jni is only a set
of header files and libsoprano_sesame2backend.so requires only libjvm.so
provided by jre.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >